Summary

This security update resolves a denial of service vulnerability in Microsoft Skype for Business Server and Microsoft Lync Server. To learn more about these vulnerabilities, see Microsoft Common Vulnerabilities and Exposures CVE-2021-24099.

Note To apply this security update, you must have the release version of the following products installed:

  • Microsoft Skype for Business Server 2019 CU2

  • Microsoft Skype for Business Server 2015 CU 8

  • Microsoft Lync Server 2013

How to get and install the update

To get this update, install the following updates:

More information

Security update deployment information

For deployment information about this update, see security update deployment information: February 9, 2021.

How to get help and support for this security update

Protect yourself online: Windows Security support

Learn how we guard against cyber threats: Microsoft Security

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

What affected your experience?

Thank you for your feedback!

×